
@article{Monfreda2008,
  title = {Farming the Planet ({{2}}): {{Geographic distribution of crop areas, yields, physiological types, and net primary production in the year 2000}}},
  journal= {{Global Biochemical Cycles}},
  doi = {{10.1029/2007GB002947}},
  type = {Data Set},
  date = {2008},
  author = {{Monfreda, Chad, Ramankutty, Navin, and  Foley, Jonathan A.}}
}
@misc{CropSyst,
  title = {The CropSyst and VIC-CropSyst Models.},
  institution={Washington State University}
  type = {Data Set},
  date = {1994},
  author = {{Stockle, Claudio O, Nelson, Roger, Kermanian, Armen }},
  url = {{http://bioearth.wsu.edu/cropsyst_model.html}}
}

